
  
  body { 
  	font: 8pt/16pt verdana, arial, helvetiva; 
  	color: #000; 
  	background: #E1E1E1;
  	margin: 0px; 
  	padding: 0px;
  	}
  
  div#container {
  	text-align:center;
  	margin:auto;
  }
  /****************************************************************
  	Modul Allgemeine Tags
   	Definiert p, h1-h5, a etc.
  *****************************************************************/		
  p { font: 8pt/12pt verdana, arial, helvetiva; margin-top: 0px; text-align: left; }
  h1 { font: bold 1.2em verdana; line-height: 1.5em; background: #E6E6E6 url(http://www.linux-kommunale.de/images/a_oneitem.gif) no-repeat top left; margin-bottom: 10px; margin-top: 0px; padding-left: 20px; color: #000; border-bottom: 1px solid #000; }
  h2 { font: bold 1.1em verdana; line-height: 1.5em; margin-bottom: 10px; color: #C00; }	
  h3 { font: bold 1.1em verdana; margin-bottom: 10px; margin-top: 7px; color: #000; border-bottom: 1px solid #C00;	}
  h4 { margin-top: 0px; font: bold 1.1em verdana; color: #000; }	
  h5 { margin-top: 0px; margin-bottom: 7px; font: bold 1em verdana; color: #000;	}
  h2.thema { margin-top:0; }	
  .headline { display:block; font: bold 1.2em verdana; line-height: 1.5em;	background: #E6E6E6 url(http://www.linux-kommunale.de/images/a_oneitem.gif) no-repeat top left; margin-bottom: 10px; padding-left: 20px; color: #000; border-bottom: 1px solid #000; }
  a:link { text-decoration: underline; color: #C00; }
  a:visited { text-decoration: underline; color: #C00; }
  a:hover, a:active { text-decoration: underline; color: #000; }
  #image { padding-top: 10px; padding-bottom: 10px; border-bottom: 1px dotted #C00; border-top: 1px dotted #C00; margin-right: 20px; float: left; clear: both; }
  .image { /* fuer editieren im WYSIWYG */ padding-top: 10px; padding-bottom: 10px; border-bottom: 1px dotted #C00; border-top: 1px dotted #C00; margin-right: 20px; float: left; clear: both; }
  .partnerlogo { padding: 3px 5px 5px 0px; background: #FFF; margin-right: 10px; float: left; }
  .partnerlogo_r { padding: 3px 5px 5px 0px; background: #FFF; margin-left: 10px; float: right; }
  .partnerlogo_lupe { padding: 3px 5px 18px 0px; margin-right: 10px; float: left; border: 0px; background: #FFF url(http://www.linux-kommunale.de/images/icon_lupe.gif) no-repeat bottom right;}
  td { font: 8pt/12pt verdana, arial, helvetiva; }
  li { list-style-type: square; padding-left: 10px; margin-bottom: 0px; }
  #list li { list-style-type: square; padding-left: 10px; margin-bottom: 5px; }
  .lupe { padding: 0px 0px 18px 0px; border: 0px; background: #FFF url(http://www.linux-kommunale.de/images/icon_lupe.gif) no-repeat bottom right;}
  #imagetable { padding-right: 10px; width:50px; } 
  #imagetable td { line-height: 11px; font-size: 10px; font-weight: normal; } 
  
  /****************************************************************
  	Modul Suchfeld Kopfbereich, Abschicken-Buttons, Input-Fields
   	Definiert Feld, Button
  *****************************************************************/
  #extraDiv1 { /*logo */ background: transparent url(http://www.linux-kommunale.de/images/logo5.gif) top left no-repeat; position: absolute;  top: 10px; left: 22px; width: 142px; height: 73px; }
  #topred { background: #C00; position: relative; top: 0px; left: 0px; width: 780px; height: 100px; margin:auto; }	
  #topbeige { background: #E98100 bottom right no-repeat; position: absolute; top: 86px; left: 190px; width: 590px; height: 14px; 	border-bottom: 3px solid #C95616; }	
  #ariadne { position: absolute; top: 105px; left: 203px; width: 590px; height: 14px; }				
  #button { background: #FFFFFF; border: #C00 1px solid; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 12px; }	
  #right { text-align:left; }
  .SearchBox .mybutton { width:104px; border:#c00 1px solid; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 12px; }	
  .SearchButtonSubmit input { width:100%; border:#c00 1px solid; font-size: 12px; }	
  .textfield { width: 230px; border: 1px #CCC solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; line-height: 12pt }
  .SearchForm .SearchBox input { margin-top:5px; width:100%; border:#c00 1px solid; font-size: 12px; margin-bottom:10px; }
  .SearchForm .SearchBox select { margin-top:5px; width:100%; border:#c00 1px solid; font-size: 12px; margin-bottom:10px;}
  .SearchButtonSubmit2 input { width:50%; border:#c00 1px solid; font-size: 12px; }
  .SearchForm .SearchFormTop .SearchBox input { margin-top:5px; width:100%; border:#c00 1px solid; font-size: 12px; }
  /****************************************************************
  	Modul Footer
  *****************************************************************/	
  #footer { width: 780px; height: 100px; text-align: right; margin: auto; padding-top: 13px; background: #E6E6E6 url(http://www.linux-kommunale.de/images/bg_glob.gif) repeat top left; }	
  #footergraphics { background: #FCC24F; width: 660px; height: 10px; margin-left: 120px; }		
  #footergraphics2 { background: #E98100; width: 780px; height: 10px; border-bottom: 3px solid #C95616; }	
  #footertext { padding: 10px 0px 0px 206px; margin: 0px; text-align: left; line-height:1.2em; background: #E1E1E1; }	
  #footer	b { position: absolute; left: 233px; margin-top: 57px; }
  #footer	.hp { padding-right: 38px; padding-left:40px; }
  #footer	.mfg { padding-left: 42px; padding-right:54px }
  
  
  /****************************************************************
  	Modul 3 Links Kopfbereich
  *****************************************************************/
  #topnavi { background: #FCC24F bottom right no-repeat;  position: relative;  text-align: right; top: 66px; left: 340px; width: 440px; height: 20px; }		
  #topnavi a:link { font: bold 1em verdana; color: #000; background: #FCC24F url(http://www.linux-kommunale.de/images/item2.gif) no-repeat top left; text-decoration: none; padding-left: 15px; margin-left: 0px; }
  #topnavi a:visited { font: bold 1em verdana; color: #000; background: #FCC24F url(http://www.linux-kommunale.de/images/item2.gif) no-repeat top left; text-decoration: none; padding-left: 15px; margin-left: 0px;	}
  
  
  /****************************************************************
  	Modul Subnavigation
   	Definiert Ebene 1-3, Listenausgabe
  *****************************************************************/	
  #mainnavi { padding: 0px; margin: 0px; text-align:left;}		
  #mainnavi li  { line-height: 2.5ex; list-style-type: none; padding: 0px; margin: 0px; float: inherit; clear: left; border-bottom: 1px solid #C00;}	
  #mainnavi li a.navi { font: 8pt/16pt verdana, arial, helvetica; display: block; background: transparent url(http://www.linux-kommunale.de/images/oneitem.gif) no-repeat top left; padding-left: 23px; color: #000; text-decoration: none; }
  #mainnavi li a.navi:visited { color: #000; text-decoration: none; }
  #mainnavi li a.navi:hover { text-decoration: none; color: #C00; background-color: #F1F1F1; }
  #mainnavi li a.subnavi { font: 8pt/16pt verdana, arial, helvetiva; display: block; background: #CDCDCD url(http://www.linux-kommunale.de/images/itemsub.gif) no-repeat top left; padding-left: 43px; color: #000; text-decoration: none; }
  #mainnavi li a.subnavi:visited { color: #000; text-decoration: none; }
  #mainnavi li a.subnavi:hover { text-decoration: none; color: #C00; background-color: #F1F1F1; }
  #mainnavi li a.subsubnavi { font: 8pt/16pt verdana, arial, helvetiva; display: block; background: #E1E1E1 url(http://www.linux-kommunale.de/images/itemsub2.gif) no-repeat top left; padding-left: 63px; color: #000; text-decoration: none; }
  #mainnavi li a.subsubnavi:visited { color: #000; text-decoration: none; }
  #mainnavi li a.subsubnavi:hover { text-decoration: none; color: #C00; background-color: #F1F1F1; }
  
  
  /****************************************************************
  	Modul Breadcrump
  *****************************************************************/	
  a.ariadne { font-size: 0.9em; font-weight: normal; color: #C00; text-decoration: none; }
  a.ariadne:visited { color: #C00; }
  
  		
  /****************************************************************
  	Modul Layout
   	Definiert 3 Spalten (Subnavigation, Content, rechte Spalte)
  *****************************************************************/	
  #container { padding: 20px 0 0 0; text-align:left; width: 780px; margin: 0px; background: #E6E6E6 url(http://www.linux-kommunale.de/images/bg_glob.gif) repeat top left; }
  #preamble { padding: 0px 0px 0px 16px; text-align:left; margin: 0px; font: 1em/1.6em verdana, arial, helvetiva, sans-serif; width: 375px; float: left; } /* mit rechter spalte */
  #left { float: left; height: auto; clear: none; width: 190px; padding: 0px; margin:0px; }	
  #linkList { float: right; width: 180px; }
  #forum { padding: 0px 10px 0px 10px; font: 1em/1.6em verdana, arial, helvetiva;  margin-top: 0px; text-align: left;	width: 565px; float: left; }	
  .Clear { clear: both; }
  
  
  /****************************************************************
  	Modul Linklisten rechts
   	Definiert Linklistem rechte Spalte
  *****************************************************************/	
  #linkList2 { font: 0.9em verdana, sans-serif; padding: 10px; width: 145px; border: 1px solid #C0C0C0; }
  #linkList ul { margin: 0px; padding: 0px; }
  #linkList li { line-height: 2.5ex; list-style-type: none; border-bottom: 1px dotted #C00; display: block; padding-top: 5px; padding-bottom: 15px; margin-bottom: 5px; }
  #linkList li a:link { color: #C00; }
  #linkList li a:visited { color: #C00; }
  #linkList li i { color: #000; font-style: normal; font-weight: bold; background-color: #FCC24F; }
  #linkList ul p { color: #FFF; font-size: 1.2em; font-style:	normal; font-weight: bold; background-color: #C00; text-align: center; margin-bottom: 5px; }
  .pollList {background-color:#E1E1E1; border:1px solid #C00; margin-bottom:10px; padding:5px;}
  .pollList p { color: #FFF; font-size: 1.2em; font-style:	normal; font-weight: bold; background-color: #C00; text-align: center; margin-bottom: 5px; }
  .pollList .head {text-align:center; font-weight:bold; font-size:1em;}
  .pollList input {}
  
  /****************************************************************
  	Modul Elemente Content-Bereich
   	Definiert diverse Elemente, Tabellen, Bilder etc.
  *****************************************************************/	
  #counter { position:absolute; left:1px; top:1px; }
  #imagelist { padding-left: 0px;  border-bottom: 1px solid #C00;	border-top: 1px solid #C00;	margin-bottom: 4px; margin-right: 7px; margin-left: 10px; float: right; }
  #partner { padding-bottom: 10px; }	
  #hardware, .hardware { margin: 0px; padding: 5px 0px 10px 0px; border-bottom: 1px dashed #000; }
  #hardwareleft { width: 120px; float: left; text-align: center; }	
  #hardwareright { float:right; width: 235px; }	
  #hardwaretable { font: 0.95em verdana, sans-serif; border-collapse: collapse; padding: 5px; text-align: left; vertical-align: text-top; }
  #hardwaretable th { font: 0.95em verdana, sans-serif; background: #FEE2AB; vertical-align: text-top; font-weight: normal; padding: 5px; border-bottom: 1px solid #C00; }
  #hardwaretable td { font: 0.95em verdana, sans-serif; padding: 5px; vertical-align: text-top; border-bottom: 1px solid #C00; }
  #beige { background: #FCC24F; }
  #hardwaretable .links { padding: 5px; border-right: 1px solid #C00;	vertical-align: text-top; }
  #hardwaretable .rechts { padding: 5px; vertical-align: text-top; }
  #thin-clients-left { float: left; text-align: left; }
  #thin-clients-right { padding-left:170px; text-align: left; }
  #sitemap { font: 8pt/6pt verdana, arial, helvetiva; border-collapse: collapse; padding: 0px; margin: 0px; text-align: left; vertical-align: text-top; }
  #newslisthome ul, .newslisthome ul { margin: 0px; padding: 0px; }
  #newslisthome p, .newslisthome p { font: 10pt/6pt verdana, arial, helvetiva; font-weight: bold; }
  #newslisthome li, .newslisthome li { line-height: 2.5ex; list-style-type: none; border-bottom: 1px dashed #000; padding: 2px 0px 5px 0px; margin: 5px 0px 0px -40px; /*\*//*/ margin-left: -30px; /**/}
  #newslisthome li.next, .newslisthome li.next { line-height: 2.5ex; list-style-type: none; border-bottom: 0px; width:250px; padding: 2px 0px 5px 0px; margin: 5px 0px 0px -40px; /*\*//*/ margin-left: -30px; /**/}
  
  .listtable { width:100%; border:none; padding:0; margin:0; text-align: left; vertical-align: text-top; }
  .listtable td { width:50%; padding: 5px; vertical-align: text-top; border-bottom: 1px solid #C00; }
  .listtable th { font-weight:bold; background: #FCC24F; vertical-align: text-top; padding: 5px; border-bottom: 1px solid #C00; }
  .listtable ul { padding:15px; margin:0; }
  .listtable ul li { padding:0; margin:0; }
  

#efh {
    background: url("http://www.linux-kommunale.de/eurofh.png") repeat scroll 0 0 transparent;
    display: inline;
    height: 17px;
    margin-bottom: 26px;
    padding: 30px 23px 0 5px;
    position: relative;
    width: 194px;
}

